Subject: VS: Afrikanske billeder
From: "Anni og Kaj Moslev" <[email-masked]>
To: "Arne Jensbye" <[email-masked]>, "Dorthe Adamsen" <[email-masked]>, <[email-masked]>, "Niels Peder Nielsen" <[email-masked]>, "Ruth & Jens Kr. Egedal" <[email-masked]>
Date: Mon, 6 Oct 2008 15:24:28 +0200

_____  

 Kære venner 

Hvis I endnu ikke har set disse billeder, så se lige her. We love Africa…..
don´t we.?

 

 Africa u gotta love it :) 
 
I just love Africa, simple and not complicated. 
We are just who we are. No stress. 
I am proud to be African. 

Walkman 
[]

****************************************************************************
*** 

Hot water system 

[]

****************************************************************************
*********** 

Transportation 
[]

Pick-up truck !!! 
[]

****************************************************************************
************ 

Ambulance 

[]

****************************************************************************
************ 

Traffic 

Local taxi 

[]
This vehicle was seen near Makerere, Zimbabwe 

The road is built. But you can’t cut the electricity! 

[]
This was photographed in Buru Buru, Nairobi, Kenya 

[]
These guys must have smoked weed! this is the best one… 
Look at the goat. 

****************************************************************************
*** 

Painting the swimming pool 

[]

Human ingenuity? 

****************************************************************************
*** 

[]
Must be Zimbabwe ??? 
[]
Listen – English is only a 2nd language !! 
You've got to make allowances. 

****************************************************************************
*** 

[]
'Nuff said !!! 

****************************************************************************
*** 

 

  _____  

No virus found in this incoming message.
Checked by AVG.
Version: 7.5.519 / Virus Database: 269.22.11/1368 - Release Date: 09-04-2008
16:20

No virus found in this outgoing message.
Checked by AVG.
Version: 7.5.519 / Virus Database: 269.22.11/1368 - Release Date: 09-04-2008
16:20

No virus found in this incoming message.
Checked by AVG.
Version: 7.5.519 / Virus Database: 269.22.11/1371 - Release Date: 10-04-2008
12:23

No virus found in this incoming message.
Checked by AVG - http://www.avg.com 
Version: 8.0.173 / Virus Database: 270.7.6/1709 - Release Date: 05-10-2008 09:20